Subject: bug#61460: 30.0.50; Calendar shows eclipse for quarter moon

From: Michael Heerdegen <[email-masked]>
Date: Mon, 13 Feb 2023 11:04:46 +0100

Ulrich Mueller <[email-masked]> writes:

> No, it is the "argument of latitude" (and yes, the nomenclature is
> slighly confusing). Its value is 0° for the ascending node, which is
> what we want.
>
> https://en.wikipedia.org/wiki/Argument_of_latitude
> | It is the sum of the more commonly used true anomaly and argument
> | of periapsis.

Thank you very much.  So "argument" is like the argument of a complex
number, and this one correlates with the latitude, or something like
that.  Hmm, I think adding some small comments to the code would not
harm, you seem to understand it.

Michael.